.item-pagemainpage {margin-top:35px;}
.about-main {padding-top:0}
.about-main-item:nth-child(1) {padding-top:0}
.article-list .news_preview_readmore, .article-list .readmore {float:right}
.pagination li a.active {
    box-shadow: inset 0 1px 0 #ffca41;
    border-radius: 7px;
    background-color: #050509;
    background-image: linear-gradient(to top, #ffb128 0%, #ffe158 95%, #ffe888 100%);
}
table thead tr td {background:#0062b3;color:#fff;padding: 7px 10px;}
#search_popup {position:fixed;z-index:9999999;background:#fff;padding:10px;border:1px solid #0062b3;margin-top:3px;display:none}
#search_popup ul{list-style:none}
#search_popup ul li {padding:5px;}
.moduletable.articles-main-wrapp-mobile{padding:15px 20px}

@media (max-width: 767px) {
	.item-pagemainpage {	margin-top: 10px;}
}

.personal_data {
    font-size: 13px;
    line-height: 16px;
    color: #8e8e8e;
    margin-top: 10px;
    margin-bottom: 0;
}




body {
    color: #171717;
	line-height: 21px;
}
h2 {
    margin-bottom: 4px;
}

.table__description {
	color: #474747;
	font-size: 13px;
	line-height: 16px;
	margin-bottom: 30px;
}
.table__description  p{
	margin: 0;
}

.variant {
	display: table;
	margin-bottom: 15px;
}
.variant li {
	list-style: none;
	display: table-row;
}
.variant  span {
	display: table-cell;
	padding: 0 0 2px;
}
.variant  .parameter {
	max-width: 180px;
}
.variant  .value {
	display: table-cell;
	padding-left: 20px;
}
